
import CrmCompanyRoutes from './CrmCompanyRoutes';
import CrmCustomerRoutes from "./CrmCustomerRoutes";
import CrmPaymenttypeRoutes from "./CrmPaymenttypeRoutes";
import CrmProjectRoutes from "./CrmProjectRoutes";
import CrmServiceRoutes from "./CrmServiceRoutes";
import CrmServicestatusRoutes from "./CrmServicestatusRoutes";
import CrmServicetypeRoutes from "./CrmServicetypeRoutes";
import CrmServicevalueRoutes from "./CrmServicevalueRoutes";
import CrmHandlingpriorityRoutes from "./CrmHandlingpriorityRoutes";
import CrmServicerequesttypeRoutes from "./CrmServicerequesttypeRoutes";
let CrmRoutes=[];
CrmRoutes = CrmRoutes.concat(CrmCompanyRoutes);
CrmRoutes = CrmRoutes.concat(CrmCustomerRoutes);
CrmRoutes = CrmRoutes.concat(CrmPaymenttypeRoutes);
CrmRoutes = CrmRoutes.concat(CrmProjectRoutes);
CrmRoutes = CrmRoutes.concat(CrmServiceRoutes);
CrmRoutes = CrmRoutes.concat(CrmServicestatusRoutes);
CrmRoutes = CrmRoutes.concat(CrmServicetypeRoutes);
CrmRoutes = CrmRoutes.concat(CrmServicevalueRoutes);
CrmRoutes = CrmRoutes.concat(CrmHandlingpriorityRoutes);
CrmRoutes = CrmRoutes.concat(CrmServicerequesttypeRoutes);
export default CrmRoutes;
